/* No comment provided by engineer. */
"Add" = "Toevoegen";

/* No comment provided by engineer. */
"Add Favorite" = "Favoriet toevoegen";

/* No comment provided by engineer. */
"Add to Favorites" = "Toevoegen aan Favorieten";

/* No comment provided by engineer. */
"Connection failed." = "Verbinding is mislukt.";

/* No comment provided by engineer. */
"Edit Favorite" = "Favoriet bewerken";

/* No comment provided by engineer. */
"https://www.filemaker.com/redirects/fmp18_admin.html?page=cs_help&lang=en&hid=HID_FILEMAKER_ID" = "https://www.filemaker.com/redirects/fmp18_admin.html?page=cs_help&lang=nl&hid=HID_FILEMAKER_ID";

/* No comment provided by engineer. */
"Remove" = "Verwijderen";

/* No comment provided by engineer. */
"Remove Favorite" = "Favoriet verwijderen";

/* No comment provided by engineer. */
"There are no apps available to you. Contact the team manager." = "Er zijn geen apps beschikbaar voor u. Neem contact op met de teambeheerder.";

/* No comment provided by engineer. */
"You are currently not in any team. To be added to a team, contact the team manager." = "Momenteel hoort u bij geen enkel team. Neem contact op met de teambeheerder om aan een team te worden toegevoegd.";

